body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-align: center;
    background-color: rgb(35, 105, 68);
}

#dealer-hand img, #player-hand img {
    width: 100px;
}

h1{
    color: rgb(185, 0, 0);
    font-size: 48px;
}

#game-status {
    color: blue;
}

#hit-btn, #stay-btn, #play-again-btn {
    width: 100px;
    height: 50px;
    font-size: 18px;
    background-color: chocolate;
    color: white;
    border: none;
    border-radius: 6px;
}

#hit-btn:hover, #stay-btn:hover
{
    opacity: .7;
}

#sounds-btn {
    width: 100px;
    height: 50px;
    background-color: rgb(35, 105, 68);
    font-size: 48px;
    border: none;

    position: absolute;
    top: 20px;
    left: 20px;
}

#sounds-btn:hover
{
    opacity: 0.7;
}